@mixin mq($screen, $size) {
    @if ($size =="min") {
        @media (min-width: $screen) {
            @content;
        }
    }

    @if ($size =="max") {
        @media (max-width: $screen) {
            @content;
        }
    }
}

@mixin PosElFlex ($d: flex, $fd: row, $jc: center, $ai: center) {
    display: $d;
    flex-direction: $fd;
    justify-content: $jc;
    align-items: $ai;
}